{
 "what": [
  "Mikä oli ensimmäinen kirja painettu Suomessa?",
  "Mikä oli Friedrich Murnau ensimmäinen elokuva?",
  "Mitä ammoniumperkloraatti on?",
  "Mikä Eino Einari Rahjan veljen nimi oli?",
  "Mikä oli Raoul Walshin ensimmäinen ohjaus?"
 ],
 "who": [
  "Kuka loi Täydelliset naiset?",
  "Kuka keksii Suomen lait?",
  "Kuka suunnitteli SS Great Eastern höyrylaivan?",
  "Kuka on suunnitellut Forssan kaupungin nykyisen vaakunan?",
  "Kuka on ohjannut Batman v Superman: Dawn of Justice -elokuvan?"
 ],
 "which": [
  "Minkä lajin edustajia ovat Laura Dahlmeier ja Martin Fourcade?",
  "Kuka suomalainen jääkiekkomaalivahti pelasi ensimmäisenä NHL:ssä?",
  "Missä kaupungissa on Pieni merenneito patsas?",
  "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?",
  "Minkä tieteenalan palkintoa kutsutaan myös \"Nobel-palkinnon pikkuveljeksi\"?"
 ],
 "where": [
  "Missä Wilhelm Röntgen syntyi?",
  "Missä Wilhelm Wagner syntyi?",
  "Missä syntyi saagakirjallisuus?",
  "Missä on mitattu maapallon kylmin lämpötila?",
  "Mistä koirarodut ovat saaneet alkunsa?"
 ],
 "when": [
  "Milloin Tu-144 otettiin käyttöön?",
  "Milloin Suomalainen kansanmusiikki on syntynyt?",
  "Milloin Adolf von Becker kuoli?",
  "Milloin Leonid Brezhnev syntyi?",
  "Milloin Dio Syntyi?"
 ],
 "why": [
  "Miksi Karibian merirosvo aikakausi loppui?",
  "Miksi Ballets russes lopetti 1929?",
  "Miksi merivesi on suolaista?",
  "Miksi Euroopan unioni otti yhteisen valuutan käyttöön?",
  "Miksi Saksassa oli ritarikuntia?"
 ],
 "how-way": [
  "Miten Nancy Spungen kuoli?",
  "Miten romaani määritellään?",
  "Miten eksentristen jupiterien on arveltu syntyneen?",
  "Miten määritellään tulovirta?",
  "Miten videopelien ikärajat luokitellaan?"
 ],
 "how-num": [
  "Kuinka kauan Finn-Baltic -alus oli liikenteessä ennen onnettomuutta?",
  "Kuinka lähellä ohjus räjähti lentoa AY 915?",
  "Kuinka monta eri tyyppistä gluonia on olemassa?",
  "Kuinka nopea RMS Olympic -laiva oli?",
  "Miten pitkä on Kordillieerit?"
 ]
}